## sinntp 1.3.1

=== debian/changelog ===
sinntp (1.3.1-2) unstable; urgency=low

  [ Piotr Lewandowski ]
  * Bump standards version to 3.8.4 (no changes needed).

  [ Jakub Wilk ]
  * Update my e-mail addresses.
  * Switch to source format 3.0 (quilt).
  * Update the watch file.

 -- Jakub Wilk <jwilk@debian.org>  Thu, 13 May 2010 13:21:57 +0200

sinntp (1.3.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control: use simpler URL for Homepage field.

 -- Piotr Lewandowski <piotr.lewandowski@gmail.com>  Wed, 13 Jan 2010 10:48:41 +0000

sinntp (1.3-1) unstable; urgency=low

  * Initial release (closes: #542262).

 -- Piotr Lewandowski <piotr.lewandowski@gmail.com>  Mon, 14 Sep 2009 20:59:12 +0200
