=== debian/control ===
Source: sinntp
Section: news
Priority: optional
Maintainer: Piotr Lewandowski <piotr.lewandowski@gmail.com>
Uploaders: Jakub Wilk <jwilk@debian.org>, Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7), python-support (>= 0.5.3)
Standards-Version: 3.8.4
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/sinntp/trunk/
Vcs-Svn: svn://svn.debian.org/python-apps/packages/sinntp/trunk/
Homepage: http://sinntp.googlecode.com/

Package: sinntp
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-xdg
Description: tiny non-interactive NNTP client
 sinntp is a tiny NNTP client originally designed to work in non-interactive
 mode. Following commands are supported:
  - nntp-push: sending articles to the server,
  - nntp-pull: fetching new articles to the mbox file,
  - nntp-list: listing available newsgroups,
  - nntp-get: downloading individual messages in RFC822 format.
