=== debian/rules ===
#!/usr/bin/make -f

%: 
	dh $@

# vim:ts=4 sw=4 noet
