## sinntp 1.3.2

=== debian/changelog ===
sinntp (1.3.2-1) unstable; urgency=low

  * New upstream release (closes: #585839).

 -- Piotr Lewandowski <piotr.lewandowski@gmail.com>  Thu, 24 Jun 2010 11:24:38 +0200
