## sinntp 1.4

=== debian/changelog ===
sinntp (1.4-1) unstable; urgency=low

  * Team upload.
  * New upstream release (closes: #635613).
  * Bump standards version to 3.9.2 (no changes needed).
  * Update debian/copyright.
  * Run tests at build time. Add python-all to Build-Depends.
  * Bump minimum required version of debhelper to 7.0.50 (for overrides).
  * Remove myself from uploaders.

 -- Jakub Wilk <jwilk@debian.org>  Mon, 15 Aug 2011 23:48:40 +0200
