=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: news
 Priority: optional
 Maintainer: Piotr Lewandowski <piotr.lewandowski@gmail.com>
-Uploaders: Jakub Wilk <jwilk@debian.org>, Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 7), python-support (>= 0.5.3)
-Standards-Version: 3.8.4
+Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Build-Depends: debhelper (>= 7.0.50~), python-all, python-support (>= 0.5.3)
+Standards-Version: 3.9.2
 Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/sinntp/trunk/
 Vcs-Svn: svn://svn.debian.org/python-apps/packages/sinntp/trunk/
 Homepage: http://sinntp.googlecode.com/
