=== debian/rules ===
#!/usr/bin/make -f

%: 
	dh $@

override_dh_install:
	dh_install
	rm -f debian/*/usr/share/sinntp/tests.py

override_dh_auto_test:
ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
	set -e; \
	for python in $(shell pyversions -s); do \
		$$python tests.py; \
	done
endif

# vim:ts=4 sw=4 noet
