## sinntp 1.5

=== doc/manpages/Makefile ===
--- 
+++ 
@@ -9,6 +9,7 @@
 
 %.1: %.xml
 	$(XSLTPROC) $(XSL) $(<)
+	sed -i -e  '/^[.]TH/ { s/"[0-9/]\{10\}"/"$(shell date +%F)"/ }' $(@)
 
 .PHONY: clean
 clean:
