=== debian/changelog ===
sinntp (1.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build using dh-python. Closes: #786252.

 -- Matthias Klose <doko@debian.org>  Sat, 22 Aug 2015 13:54:35 +0200

sinntp (1.5-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
    + Implement an option to ignore ~/.netrc (closes: #668927). Thanks to Dirk
      Griesbach for the bug report and the initial patch.
  * Drop dependency on python-xdg, no longer used.
  * Bump standards version to 3.9.3.
    + Update debian/copyright URI.
  * Update the copyright file.
  * Use xargs to iterate over all Python versions.
  * Run tests with --verbose.
  * Add DEP-8 tests.

 -- Jakub Wilk <jwilk@debian.org>  Wed, 18 Apr 2012 23:10:23 +0200
