=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Piotr Lewandowski <piotr.lewandowski@gmail.com>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 7.0.50~), python-all, python-support (>= 0.5.3)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7.0.50~), python-all, dh-python
+Standards-Version: 3.9.3
 Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/sinntp/trunk/
 Vcs-Svn: svn://svn.debian.org/python-apps/packages/sinntp/trunk/
 Homepage: http://sinntp.googlecode.com/
 
 Package: sinntp
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-xdg
+Depends: ${misc:Depends}, ${python:Depends}
 Description: tiny non-interactive NNTP client
  sinntp is a tiny NNTP client originally designed to work in non-interactive
  mode. Following commands are supported:
