=== debian/rules ===
#!/usr/bin/make -f

python_all = pyversions -r | tr ' ' '\n' | xargs -t -I {} env {}

%: 
	dh $@ --with python2

override_dh_install:
	dh_install
	rm -f debian/*/usr/share/sinntp/tests.py

override_dh_auto_test:
ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
	$(python_all) tests.py --verbose
endif

# vim:ts=4 sw=4 noet
