=== debian/tests/control ===
Tests: tests
Features: no-build-needed
