## sinntp 1.6

=== doc/manpages/Makefile ===
--- 
+++ 
@@ -15,4 +15,4 @@
 clean:
 	rm -f $(MAN_FILES)
 
-# vim:ts=4
+# vim:ts=4 sts=4 sw=4 noet
