=== debian/changelog ===
sinntp (1.6-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Check upstream PGP signatures.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 16 Nov 2022 13:08:19 +0000

sinntp (1.6-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 26 May 2022 18:03:09 +0100

sinntp (1.6-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Wed, 20 Apr 2022 20:25:50 -0400

sinntp (1.6-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/tests/tests: sinntp is an application, so only test with the
    default Python 3 version. (Closes: #975518)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 29 Nov 2020 14:33:36 +0100

sinntp (1.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/tests/control: added restriction to fix CI test. Thanks to
    Paul Gevers <elbrus@debian.org>. (Closes: #953908)

 -- Marcelo Soares Mota <motasmarcelo@gmail.com>  Thu, 11 Jun 2020 14:29:16 -0300

sinntp (1.6-1) unstable; urgency=medium

  * Team upload.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field.
  * d/rules: Remove trailing whitespaces.

  [ Mattia Rizzolo ]
  * d/clean: drop now unneeded rules, dh_clean already does that by itself.
  * Bump debhelper compat level to 12, and use debhelper-compat instead of
    the debian/compat file
  * Drop long obsolete debian/pyversions file.
  * d/tests/control: Drop unknown Features: no-build-needed.
  * d/control:
    + Drop Piotr Lewandowski from uploaders at his request to mia@.
    + Bump Standards-Version to 4.4.1:
      - Set Rules-Requires-Root: no.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 12 Jan 2020 13:45:54 +0100

sinntp (1.6-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert the autopkgtest to Python 3.
  * Remove the old homepage from debian/copyright.

 -- Adrian Bunk <bunk@debian.org>  Mon, 06 Jan 2020 21:33:26 +0200

sinntp (1.6-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
    - Uses Python 3. (Closes: #938489)
  * Updated Homepage and debian/watch. (Closes: #783971, #827146)

 -- Adrian Bunk <bunk@debian.org>  Thu, 26 Dec 2019 08:55:37 +0200
