=== debian/control ===
Source: sinntp
Section: news
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/python-team/packages/sinntp
Vcs-Git: https://salsa.debian.org/python-team/packages/sinntp.git
Homepage: https://jwilk.net/software/sinntp

Package: sinntp
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: tiny non-interactive NNTP client
 sinntp is a tiny NNTP client originally designed to work in non-interactive
 mode. Following commands are supported:
  - nntp-push: sending articles to the server,
  - nntp-pull: fetching new articles to the mbox file,
  - nntp-list: listing available newsgroups,
  - nntp-get: downloading individual messages in RFC822 format.
