=== debian/tests/control ===
Tests: tests
Restrictions: allow-stderr
