=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/,pgpmode=mangle https://github.com/jwilk/sinntp/releases .*/sinntp-([0-9.]+)\.tar\.gz
